# Stock Picking by Mail

This module was written to extend the functionality of stock picking and allow you to send the picking order by email.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

- Go to a Delivery Order.
- Click on the button Send by Email.
- And finally click on the button Send.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Sandra Figueroa Varela
- Tecnativa
- Daniel Domínguez (Xtendoo)

## Contributors

- Sandra Figueroa Varela <sandrafigvar@gmail.com>
- Tecnativa <https://www.tecnativa.com>:
  - Vicent Cubells
  - Carlos Roca
  - Carolina Fernandez
- Moaad Bourhim <moaad.bourhim@gmail.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.